uuid: 02ad2425-df8d-4795-b134-60f4f4d12986
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - businessplus_lite
_core:
  default_config_hash: d9mBZ4GRlLKlZ64xuz6YH1vmiMn2X1Kt-ConKiSRpjA
id: businessplus_lite_search
theme: businessplus_lite
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
